@media all and (max-width:1200px){ 

	#header .logo { margin-left:0px; }
	#header .menu { margin-right:0px; }

	#footer dl.copyright { clear:both; float:none; padding-top:30px; }
	#footer dl.copyright dt { display:none; }
	#footer dl.copyright dd { text-align: center; }

}

@media all and (max-width:960px){ 
/*    #footer dl { float:none; }*/
    #footer dl:first-child { display:none; }
/*    #footer dl.sns { float:none; display:block; clear:both; }*/

    #leftmenu-container { display:none; }
    #sub-container { margin-left:0px; }
}

@media all and (max-width:900px){ 
    #header .logo img { width:130px !important; }
    #header .mainmenu li { margin-left:20px; }
    #header .mainmenu li a { font-size:16px; line-height:70px; }


}

@media all and (max-width:740px){ 

    body { font-size:14px; }
    #gnb { display:none; }
    #header { height:55px !important; position:fixed; width:100%; z-index:997; background:#fff; border-bottom:solid 1px #eee; }
    #header .logo { margin-top:12px !important;  }
    #header .logo img { width:85px !important; }

    #header .mainmenu { display:none; }

    #header .menu { display:block;  margin-top:16px;}
    #header .menu img { width:26px !important; }

    #footer { font-size:13px; }
    #footer > .inner { padding: 30px 20px; }
    #footer dl { float:none !important; margin-right:0px; margin-bottom:20px; }
    #footer dl.copyright { padding-top:0px; margin-top:10px; }
    #footer dl.copyright dt { display:none; }
    #footer dl.copyright dd { text-align: left; }
    #footer dl dt img { width:60px; }
    #footer dl.addr dt { margin-bottom:15px; }
    #footer dl.addr dt a { white-space:nowrap;  }
    #footer dl.addr .copyright { margin-top:10px;}
    #footer dl.sns dt { display:none; }
    #footer dl.sns dd { float:none; }
    #footer dl.sns dd a { margin:0 8px 0 0; }

    #sidebar-container .sidebar { width:70% !important; padding:20px 30px; }
    #sidebar-container .sidebar > a img { width:15px; }
    #sidebar-container .menu { margin-top:60px; }
    #sidebar-container .menu a { font-size:20px; }
    #sidebar-container .menu li { margin-bottom:20px; }
    #sidebar-container .contact { font-size:12px; }
    #sidebar-container .addr { font-size:14px; margin-top:20px; }

    .main-container { padding-top:55px; overflow:hidden }
    .main-container .visual { height:240px; background-size:cover; }
    .main-container .favo { padding:40px 20px 20px 20px; }
    .main-container .favo ul { font-size:0px; text-align:center; }
    .main-container .favo li { float:none;  width:32%; display:inline-block; margin-bottom:20px; vertical-align:top; }
    .main-container .favo li a { margin:0 10px; }
    .main-container .favo li > span { font-size:14px; }

    .main-container .lec { padding:40px 20px; }
    .main-container .lec .tit { font-size:18px; }
    .main-container .lec .cook { width:100%; float:none; }
    .main-container .lec .class { width:100%; float:none; margin-top:20px; }

    .main-container .cont { padding:40px 20px 0 20px; }
    .main-container .cont .tit { font-size:17px; }
    .main-container .cont .notice { float:none; width:100%; }
    .main-container .cont .map { float:none; width:100%; margin-top:40px; }

    .subtitle { font-size:24px; }
    .subtitle2 { font-size:24px; }

    .visual-container { padding-top:55px; height:170px; background-size:cover;}

    .path { display:none; }
    .content-container { padding-top:0px; }

    .about-container .inner { }

    .about-container .txt1 { font-size:22px; margin-bottom:40px; }
    .about-container .img1 { margin-bottom:40px; }
    .about-container .img1 img { width:80%;  }
    .about-container .txt2 { font-size:15px; }
    .about-container .txt2 b { font-size:16px; }

    .about-container .txt4 dl { float:none; width:auto; }
    .about-container .txt4 .tit { font-size:22px; }
    .about-container .txt4 dt { font-size:17px; }
    .about-container .txt4 dd { font-size:15px; }

    .about-container .photo .org { height:200px; margin-right:0px; }
    .about-container .photo .thumb { position:relative; display:none; }
    .about-container .photo .thumb li { float:left; }

    .root_daum_roughmap .wrap_map { height:300px !important; }

    .class-container .txt4 dt { font-size:18px; }
    .class-container .txt4 dd { font-size:15px; }

    .customer-container { min-height:auto; }
    .class-container { min-height:auto; }
    .online-container { min-height:auto; }
    .full-container { min-height:auto; }

    .consulting-container .txt4 dt { font-size:18px; }
    .consulting-container .txt4 dd { font-size:15px; }

    .eng-container .txt4 dd { font-size:15px; }

    .board_list table tr th { font-size:14px; }
    .board_list table tr td { font-size:14px; padding:10px 5px; }
    .board_list table tr.q td:first-child { width:40px !important; }

    .board_view .viewT thead th { font-size:18px; padding:7px 5px; }
    .board_view .viewT thead th .dtm { font-size:13px; }

    .board_view .viewT tbody td .article { font-size:15px; }
    .board-attach li { float:none; margin-left:0px; margin-top:7px; }
    .board_btns a { font-size:14px; line-height:38px; }

    .mail_form .tit { font-size:24px; }
    .mail_form .tit span { margin-left:0px; display:block; margin-top:10px; font-size:15px; }
    .mail_form li > div select { width:100%; }

    .mail_form li label { position:relative; top:0; display:block; margin-bottom:8px; }
    .mail_form li > div { margin-left:0px; }

    .online-container .list ul { margin-left:0px; }
    .online-container .list li { width:100%; }
    .online-container .list li .box { width:100%; }
    .online-container .list li .info { padding:15px; }
    .online-container .list li .img { height:180px; }
    .online-container .list li .info .tit { font-size:15px; }
    .online-container .list li .info .author { font-size:14px; }
    .online-container .list li .info .price { font-size:14px; }
    .online-container .list li:nth-child(odd) { clear:both; }

    .online-container .view ul li:first-child .img { max-width:none; height:150px; }

    .online-container .view ul li:first-child { position:relative; }
    .online-container .view ul li:last-child { margin-left:0px; }

    .online-container .view ul li:last-child .info { margin-bottom:0px; }
    .online-container .view ul li:last-child .info .tit { font-size:18px; }
    .online-container .view ul li:last-child .info .author { font-size:15px; }
    .online-container .view ul li:last-child .info .price { position: relative; bottom: 0; font-size:15px; margin-top:10px; }

    .online-container .view .desc .online_btns { float:none; text-align:center; margin-bottom:30px; }
    .online-container .view .desc .online_btns a { width:45%; min-width:0; }

    .online-container .view .desc .tit { font-size:18px; }
    .online-container .view .desc .online_article { font-size:15px; min-height:140px; }


    .login_title { font-size:24px; margin-top:0px; margin-bottom:30px; }
    .login_wrap .content { padding:20px 30px; }
    .login_input { line-height:40px; height:40px; font-size:14px; }
    .input_box { padding-bottom:20px; }
    .login_wrap .content .login_btn { font-size:15px; line-height:40px; margin-top:10px; }
    .login_wrap .content .login_check_box label { font-size:14px; }

    .login_wrap .content .login_form { margin-bottom:40px; }

    .login_wrap .content .link_box a { font-size:16px; }

    .full-container .btn_list { padding-top:30px; }
    .regist2_wrap .content { padding:20px 30px; }
    .regist_btn { height:40px; line-height:40px; font-size:15px; }
    .policy_box .all_check label { font-size:15px; font-weight:400; }

}

@media all and (max-width:640px){ 


}
